<bugID>1308227<Summary>Add a CSS Grid accordion container to the layout panel</Summary><Description>The purpose of this bug is to do the following:
(1) Add an accordion react component to layout/components/. I think we should reuse the accordion component and its styles that are already available in debugger.html. Since we don't have a proper way of sharing these widgets right now, it is ok to simply copy and duplicate it into layout/components/ for the time being until we figure out how to make these widgets more reusable throughout the entire devtools.
(2) Use the debugger.html accordion component to add an accordion into the layout panel with the Grid heading.</Description></bugID>